curl --request PUT \
--url https://api.getcargo.io/v1/connection/customIntegrations/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"baseUrl": "<string>"
}
'{
"customIntegration": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"slug": "<string>",
"baseUrl": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Update a custom integration
curl --request PUT \
--url https://api.getcargo.io/v1/connection/customIntegrations/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"baseUrl": "<string>"
}
'{
"customIntegration": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"slug": "<string>",
"baseUrl": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Custom integration identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Request body schema.
Base URL for the custom integration.
Successful response
Updated custom integration details.
Show child attributes
Was this page helpful?